using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class PlantStatementOptionsListItem
    {
        [Key]
        public int PlantStatementOptionsId { get; set; }

        [Display(Name = "Plant")] public string Plant { get; set; } = "";
        [Display(Name = "PlantId")] public int PlantId { get; set; }
        [Display(Name = "PayoutType")] public string? PayoutType { get; set; }
        [Display(Name = "PayoutTypeId")] public int? PayoutTypeId { get; set; }
        [Display(Name = "RequiredFields")] public string? RequiredFields { get; set; }
    }
}
